  /* 메인 비주얼 영역 */

  .M_visual {background:url("../img/M_visual.png") no-repeat; background-size:cover}
  .M_visual_imgCon {position:relative}

  .M_visual_txtBox {position:absolute; top:-180px; left:0px;}
  .M_visual_txtBox .main_txt {font-size:60px; color:black; font-weight:bold; margin:0 0 20px}
  .M_visual_txtBox .sub_txt {font-size:48px; color:black; font-weight:500; margin:0 0 35px}
  .M_visual_txtBox span {font-size:22px; color:black; line-height:1.3;}
  .M_visual_txtBox span small  {font-size: 20px; font-weight: 300; line-height: 1.2; display: inline-block; margin: 10px 0 0;}

  .M_numberBox {display:inline-block; background-color:#291c14; color:white; width:205px; padding:15px 0; border-radius:50px;  margin:70px 0 0; text-align:center}
  .M_numberBox p {font-size:20px; margin:0 0 3px}
  .M_numberBox span {font-size:13px; color:#c7c8ca; font-weight:400}


  /* 메인 비주얼 영역 */


  /* 인증이 필요~? */

   .Need {background-color:#f7f7f7}
   .Need_txtBox {display:inline-block; width:100%; margin:0 0 50px}
     .Need_Left_txtBox {width:48%; margin:0 5% 0 0; font-size:38px; color:black; float:left; line-height:1.2;}
     .Need_Left_txtBox strong {font-weight:bold;}
     .Need_Right_txtBox {width:47%; font-size:15px; float:right; line-height:1.5;}
     .Need_Right_txtBox .txt_default {margin:0 0 15px;color: #66696b; text-align: justify;}
     .Need_Right_txtBox strong {font-weight: 600;color: black;}

   .Need_Top_txtBox {font-size:38px; color:black; font-weight:bold; margin:100px 0 50px}
   .Need_Top_txtBox span {font-weight:400}

  .Need_Chart {position:relative}
  .Need_Chart_Left {padding:0 400px 0 0}
  .Need_Chart_Left p.txt_default {font-size: 15px; color:#012244; font-weight:500; line-height:1.5; margin:0 0 15px}
  .Need_Chart_Left strong {color:black; font-weight:bold}

  .Need_Chart_Right {position:absolute; top:40px; right:0;}

  .Need_imgCon {position: relative;}
    .Need_Img {width:576px;}
    .Need_ImgIn {height:278px; background:url("../img/sub_visual01.png") no-repeat left}

    .Need_Icon {position:absolute; width:504px; height:100%; right:0; top:0;}
     .Need_IconIn {background-color:#4f6457; padding:50px 0 0; height: 228px; position: relative;}
     .Need_IconIn .main_txt {color:white;margin:0;font-size:25px;text-align: center; line-height: 1.5;}
       .Need .iconBox01 {position:absolute; bottom:60px; left:50px; text-align:center;}
       .Need .iconBox01 ul {display:inline-block;}
       .Need .iconBox01 ul li {float:left; padding:0 12px; text-align:center; position:relative}
     .Need .Need_imgCon ul li.first {padding-left:0}
     .Need .Need_imgCon ul li.last {padding-right:0}
       .Need .iconBox01 ul li:after {content:"ㆍ"; position: absolute; bottom: -3px; left: -12px; color:#b4f29f; font-size: 24px;}
       .Need .iconBox01 ul li:first-child:after {display:none}
       .Need .iconBox01 ul li p {color:#b4f29f; font-size:20px; font-weight: 200; margin:15px 0 0}

       .Need .iconBox02 {position:absolute; bottom:60px; right:50px; text-align:center;}
       .Need .iconBox02 ul {display:inline-block;}
       .Need .iconBox02 ul li {float:left; padding:0 12px; text-align:center; position:relative}
       .Need .iconBox02 ul li:after {content: "ㆍ"; position: absolute; bottom: -3px; left: -12px; color:#b4f29f; font-size: 24px;}
       .Need .iconBox02 ul li:first-child:after {display:none}
       .Need .iconBox02 ul li p {color:#b4f29f; font-size:20px; font-weight: 200; margin:15px 0 0}

       .Need_imgCon.type02 .Need_ImgIn {background:url("../img/sub_visual02.png") no-repeat left}
       .Need_imgCon.type03 .Need_ImgIn {background:url("../img/sub_visual03.png") no-repeat left}

       .Need_imgCon.type02 .iconBox01 ,  .Need_imgCon.type02 .iconBox02 {top:80px;}
       .Need_imgCon.type03 .iconBox01 ,  .Need_imgCon.type03 .iconBox02 {top:80px;}
       .sub_Need .iconBox01 ul li p , .sub_Need .iconBox02 ul li p {font-weight:300}

.sub_Need .Need_Img {width:100%}
.sub_Need .Need_Icon {width:546px}
.sub_Need .Need_IconIn {width:100%; height:100%; display:table; background-color:rgba(0,48,116,0.85); padding:0}
.sub_Need.Need .iconBox01 , .sub_Need.Need .iconBox02 {position: static; display:table-cell; vertical-align:middle; text-align:right;}
.sub_Need.Need .iconBox01 ul , .sub_Need.Need .iconBox02 ul {margin:0 18px}
.sub_Need.Need .iconBox02 {text-align:left}


  /* 인증이 필요~? */

  /* 어떻게 ? */

  .How .main_txt {font-size:50px; text-align:center; color:white; font-weight:200; margin: 100px 0;}
    .How .main_txt .txt_color {color:#b4f29f}
  .How .sub_txt {font-weight:200; text-align:center; font-size:18px; color:white; margin:0 0 40px; padding: 0 12px; line-height: 1.2;}

    .How_ImgBox {position:relative; height:415px}
      .How_LeftBox {position:absolute; top:0; left:0; text-align:center}
      .How_LeftBox .txtBox {position:relative; font-weight: 500; margin: 0 0 70px; width:215px; height:55px; line-height:55px; font-size:18px; color:white; background-color:#4c5f54; display:inline-block; text-align:center}
      .How_LeftBox .txtBox:after {content:""; position:absolute; bottom:-15px; right:30px; background:url("../img/How_left_arrow.png") no-repeat; width:17px; height:16px}
      .How_LeftBox img {display:block}

      .How_CenterBox {position: absolute; left: 50%; top: 50%;  margin: 0 0 0 -37px;}

      .How_RightBox {position:absolute; top:0; right:0; text-align:center}
      .How_RightBox .txtBox {position:relative; margin: 0 0 70px; width:310px; height:55px; line-height:55px; font-size:18px; color:white; background-color:#1887c4; display:inline-block; text-align:center}
      .How_RightBox .txtBox:after {content:""; position:absolute;  bottom:-15px; right:54px; background:url("../img/How_right_arrow.png") no-repeat; width:24px; height:16px}
      .How_RightBox img {display:block}

  /* 어떻게 ? */

  .Process_TxtBox {position: absolute; left: 0; top: 0; width:300px; line-height:1.2}
  .Process_TxtBox .main_txt {font-size:30px; font-weight:bold; margin:0 0 40px; color:black}
  .Process_TxtBox .sub_txt01 {font-size: 20px; color:#362e2b; margin: 0 0 25px;}
  .Process_TxtBox .sub_txt02 {font-size: 20px; color:black; margin:0; font-weight:bold}

  .Process_ProBox {display:inline-block; padding:0 0 0 420px}
  .Process_ProBox ul {float:right; width:100%; display:inline-block; border-top:2px solid #0f1e45; position:relative}
  .Process_ProBox ul.top_process {margin:10px 0 0; border-right:2px solid #0f1e45}
  .Process_ProBox ul.top_process li {float:left;}
  .Process_ProBox ul.bot_process li {float:right;}
  .Process_ProBox ul li {width:33.33%; position:relative; }
  .Process_ProBox ul li:before {content: ""; position: absolute; z-index:1; border: 2px solid #0f1e45; top: -6px;left: -10px; width: 6px; height: 6px;background-color: white;border-radius: 50%;}
  .Process_ProBox ul li .main_txt {font-size:18px; text-indent: -18px; padding: 0 0 0 10px; line-height: 1.2;  text-align:left; font-weight: 500; margin: 20px 0;}
  .Process_ProBox ul li .sub_txt {color:#676b78; text-align:left; font-size:13px; margin:0; line-height:1.3; padding:0 10px 0 5px;  width: 80%;}
  .Process_ProBox ul li .txt_color {color:#1887c4}

  .Process_ProBox ul.top_process li .sub_txt {margin:0 0 100px}
  .Process_ProBox ul.top_process li.color01:before {background-color:#cfa972}
  .Process_ProBox ul.top_process li.color02:before {background-color:#ffdfb1}

  .Process_ProBox ul.bot_process li.color01:before {background-color:#fff45c}
  .Process_ProBox ul.bot_process li.color02:before {background-color:#ff884d}
  .Process_ProBox ul.bot_process li.color03:before {background-color:#ff4923}

  .Process_ProBox ul:after {content:""; position:absolute; top:-2px; left:-70px; width:70px; height:2px; background-color:#0f1e45}
  .Process_ProBox ul.bot_process:before {left:-72px; top:-10px; content:""; position:absolute; width:10px; height:18px; background:url("../../common_img/bot_process_arrow.png") no-repeat}

  .Process_contry {position: absolute; bottom: 0;right: 0; max-width: 1080px; width:100%; margin: 0 auto; left: 0; text-align: right;}

  .consult_LeftBox {position: absolute; left: 0; top: 0; width: 300px;}
  .consult_LeftBox .main_txt {font-size:38px; color:black; font-weight:bold; margin:0 0 20px;line-height:1.2;}
  .consult_LeftBox .main_txt span {color:#d60000}
  .consult_LeftBox .sub_txt {font-size:16px; font-weight:500; color:#444; line-height:24px; margin:0 0 30px}
  .consult_LeftBox a {display:inline-block; background-color:#1887c4; border:1px solid #1887c4; color:white; text-align:center; font-size:18px; width:230px; height:53px; line-height:53px; font-weight:500; transition:0.3s all ease;}
  .consult_LeftBox a:hover {background-color:white; color:#1887c4}

  .consult_RightBox {padding:0 0 0 340px}
  .consult_RightBoxIn {width:100%}

  .consult_Tab {overflow:hidden; border-left:1px solid #c0c2c4;}
  .consult_Tab ul li {float:left; width:50%; text-align:center;}
  .consult_Tab ul li a {display:block; border:1px solid #c0c2c4; border-left:0; font-size:18px; color:#555; height:46px; line-height:46px; background-color: #f1f2f3; text-align:center}
  .consult_Tab ul li.on a {background-color:white; border:1px solid #646464; font-size: 20px; font-weight: 500;}


  .tableBox {display:none}
  .tableBox.on {display:block}

  .table_normal {width:100%; margin:10px 0; border:1px solid #646464;}
  .table_normal thead tr th {background-color:#c0cfd5; border-left:1px solid #92999c; font-weight:400; color:#555555; font-size:16px; padding:10px 0}
  .table_normal thead tr th:first-child {border-left:0}
  .table_normal thead tr td {padding:10px; text-align:center}
  .table_normal tbody tr th {background-color:#fdfcf9; border-top: 1px solid #92999c;}
  .table_normal tbody tr:first-child th {border-top:0;}
  .table_normal tbody tr td {padding:20px; background-color:White; color:black; font-size:14px; border-left:1px solid #92999c; border-top:1px solid #b1b1b1;}
  .table_normal tbody tr td:first-child {border-left:0}
  .table_normal tbody tr td.money {padding:20px 0; text-align:center}

  .product_list li {float:left; width:47%; color:#333; font-size:14px; margin:5px 0; padding:0 0 0 3%; position:relative; text-align:left}
	.product_list li:before { content:''; display:inline-block; width:3px; height:3px; background:#333; position:absolute; top:7px; left:2px; border-radius:3px; }
  .product_list li span {padding:0 5px 0 0; line-height:1.2}

  .num_txt { font-size:14px; color:black; font-weight:500; margin:0 0 10px; padding:0 0 0 18px; position:relative; }
  .num_txt:before { content:'※'; display:inline-block; position:absolute; top:0; left:0;}


  /* 타 사이트 링크 */

  .M_link {margin:20px 0}
  .M_link .linkBox {background-color:#60c4d9}
  .M_link .linkBox.orange {background:#fa875a}
  .M_link .linkBox.blue {background:#536ca6}
  .M_link .linkBox.green {background:#5ac0bb}
  .M_link .linkBox_con {padding:20px}
  .M_link .link_name {color:white; font-size:18px; font-weight:300; margin:0 0 12px}
  .M_link .link_caption {color:#005f73; font-size:12px; margin:0; font-weight:500}
  .M_link .linkBox.orange .link_caption {color:#804d00}
  .M_link .linkBox.blue .link_caption {color:#42c0da}
  .M_link .linkBox.green .link_caption {color:#006560}
  .M_link ul {display:inline-block; width:100%}
  .M_link ul > li {float:left; width:255px; margin:0 0 0 20px}
  .M_link ul > li:first-child {margin:0}
  .M_link .linkBox_fot {background-color:#76a6b1; padding:10px}
  .M_link .linkBox.orange .linkBox_fot {background-color:#c0836c}
  .M_link .linkBox.blue .linkBox_fot {background-color:#6b7897}
  .M_link .linkBox.green .linkBox_fot {background-color:#6fa09f}
  .M_link .linkBox_fot a {font-size:14px; color:white; text-indent:10px}
  .M_link .linkBox_fot a > span {display:inline-block; vertical-align:middle}
  .M_link .linkBox_fot .fa-play-circle-o {font-size:15px; color:#9deeff; border-radius: 50%; vertical-align:middle; display:inline; margin:0 0 0 5px}
  .M_link .linkBox.orange .linkBox_fot .fa-play-circle-o {color:#ffb637}
  .M_link .linkBox.blue   .linkBox_fot .fa-play-circle-o {color:#b2c9ff}
  .M_link .linkBox.green  .linkBox_fot .fa-play-circle-o {color:#53d7d5}
  .M_link .linkBox_fot > ul > li .fa-chevron-right {margin:0 5px; font-size:12px; vertical-align:middle; position:relative;}
  .M_link .linkBox_fot > ul > li .fa-chevron-right:after {font: normal normal normal 14px/1 FontAwesome; font-size: 12px;
    right: 0; content: "\f054"; position:absolute; transition:0.3s all ease}
  .M_link .linkBox_fot > ul > li a:hover .fa-chevron-right::after {right:-7px}

  .M_link select {border:1px solid black; background-color:white; width:100%; height:40px; line-height:40px; font-size:14px; color:black}

  .M_customer {overflow:hidden; padding:70px 0}
  .M_customer_count {color:#4a5060; font-size:28px; font-weight:300; position:relative; display:inline-block; margin:0 0 30px}
  .M_customer_count:before {content: ""; position: absolute; top: -8px; left: -10px; width: 7px; height: 7px;  background-color: #00a0e9;}
  .M_customer_count strong {font-weight:600}
  .M_customer_count span {color:#ff4923; font-weight:600; margin:0 0 0 10px}
  .M_customer ul li {float:left; width:25%}

  .M_client {width:100%;background-color:white;border-right:1px solid #e6e7e9; margin:0 0 80px; height:100px; box-sizing:border-box}
  .M_client iframe {width:100%;height:100px;overflow:hidden;}

  /* End : 메인 영역 */

  /* 서브 영역 */

  .contentLayout {padding:105px 0 0}
  .contentLayout .contentLayoutIn {padding:100px 0}

  .sub_Process {background-color:white; text-align:center}
  .sub_main_txt {font-size:38px; font-weight:bold; margin:0 0 40px; text-align:center}

  .Process_ProBox.type02 {padding:0; max-width:890px; margin:0 0 0 35px}
  .Process_ProBox ul.type02 li {width:25%}

  .sub_consult {background-color:#f7f7f7}
  .consultBox {max-width:970px; margin:0 auto}

  .table_consult {width:100%; margin:5px 0 10px; border:1px solid #9fa0a0; border-top: 2px solid black;}
  .table_consult thead tr th {background-color:#dee0e4; border-left: 1px solid #9fa0a0; font-weight:400; color:black; font-size:15px; padding:10px 0}
  .table_consult thead tr th:first-child {border-left:0}
  .table_consult thead tr td {padding:10px; text-align:center}
  .table_consult tbody tr td {padding:10px 20px; background-color:White; text-align:center; color:#666; font-size:14px; border-left:1px solid #9fa0a0; border-top:1px solid #9fa0a0}
  .table_consult tbody tr th {padding:5px 10px; background-color:#f8f9fa; text-align:left; color:black; font-size:14px; font-weight:400; line-height:1.5; border-left:0; border-top:1px solid #9fa0a0}
  .table_consult tbody tr td.bg_01 {background:#e7e7e7; color:black; border-left:0}
  .table_consult tbody tr td.bg_02 {background:#f0f0f0; color:black}
  .table_consult tbody tr td.bg_03 {background:#f7f7f7; color:black;}

  .btn_brown {display:inline-block; background-color:#a6937c; color:white; transition:0.3s all ease; border:1px solid #626262; width:90px; height:22px; line-height:22px; font-size:12px; text-align:center; vertical-align:middle}
  .btn_brown:hover {background-color:white; color:#a6937c}

  .sub_Need {overflow:hidden;}

  .bu_n {width:240px; height:55px; font-size:18px; font-weight:600}

  .bu_color {background-color:#1887c4;  border:1px solid #1887c4; color:white; transition:0.3s all ease}
  .bu_color:hover {background-color:white; color:#1887c4}

  .mobAll_list ul li a:hover {background-color:#1887c4 !important; border:1px solid #1887c4 !important}


  /* End : 서브 영역 */



  /* End : 푸터 영역 */

  @media all and (max-width:1400px) {

    .aside {display:none}

  }

   @media all and (max-height:760px) {

	.footer_logo {display:none}

  }


  @media all and (min-width:640px) and (max-width:1100px){/* tablet */

  
    .contentLayout .contentLayoutIn {padding:50px 20px}


    .M_contentLayout {padding: 55px 0 0;}

    .M_visual , .How , .Process , .consult {padding:0 20px}
    .M_visual_LeftBox {position:static; float:left; width:50%}
    .M_visual_LeftBox img {width:100%}
    .M_visual_RightBox {position:static; float:right; width:50%}
    .M_visual_RightBox img {width:100%}

    .M_visual {padding:80px 20px}
    .M_visual_imgCon img {width:100%; margin:0 0 0 5%}
    .M_visual_txtBox {position:static}
    .M_visual_txtBox .main_txt {font-size:36px; margin:0 0 10px}
    .M_visual_txtBox .sub_txt {font-size:24px; margin:0 0 10px}
    .M_visual_txtBox > p {font-size:16px; margin:0 0 10px}

    .M_numberBox {margin:10px 0 0;}
    .M_numberBox p {font-size:16px; margin:0 0 5px}
    .M_numberBox span {font-size:14px;}


    .contentLayout .sub_Need {padding:0}

    .Need_txtBox {margin:20px 0}
    .Need_Left_txtBox {width:96%; margin:0 0 10px; padding:0 2%; text-align:left}
    .Need_Right_txtBox {width:96%; padding:0 2%; font-size:16px}
    .sub_Need .Need_Icon {width:420px}
      .sub_Need.Need .iconBox01 ul , .sub_Need.Need .iconBox02 ul {margin:0}

    .Need_Top_txtBox  {width:96%; padding:0 2%}
    .Need_Chart {padding:0 2%}
    .Need_Chart_Left {padding:0 370px 0 0}
    .Need_Chart_Right {right:2%}

    .How {padding:40px 0 0 }
    .How .main_txt {font-size:36px; line-height:1.2; margin:0 0 40px}
    .How_LeftBox  {left:5%}
    .How_RightBox {right:5%}
    .How_LeftBox  img  {width:100%; max-width:250px}
    .How_RightBox img  {width:100%; max-width:250px; margin: 0 0 0 50px;}

    .How_ImgBox {position:relative; width:auto; height:300px; margin:20px 0 0; padding: 0 0 40px}
    .How_TxtBox {padding:0 22px}


    .Process {padding:0 12px 20px}
    .Process_ProBox {padding:0 0 0 32px}
    .Process_TxtBox {position:static; width:auto; margin:20px 0 0}
    .Process_TxtBox .main_txt {margin:0 0 10px; font-size: 24px;}
    .Process_TxtBox .main_txt br {display:none}
	.Process_TxtBox .sub_txt01 br {display:none}
	.Process_TxtBox .sub_txt02 {margin:0 0 10px}
	.Process_TxtBox .sub_txt02 br {display:none}
    .Process_TxtBox .sub_txt {font-size:14px; margin:0 0 10px}
    .Process_ProBox ul.top_process li .sub_txt {margin:0 0 50px}
    .Process_ProBox ul:after {width:30px; left:-30px}
    .Process_ProBox ul.bot_process:before {left:-32px;}
    .Process_contry {display:none;}

  }


  @media all and (max-width:640px) { /* phones */

    .M_contentLayout {padding:55px 0 0}
    .contentLayout .contentLayoutIn {padding:20px 12px}

    .How , .consult {padding:0 12px}

    .M_visual {padding:40px 20px; background:url("../img/M_visual.png") no-repeat center; background-size:cover; z-index:1}
    .M_visual:after {content:""; position:Absolute; top:0; left:0; bottom:0; width:100%; background-color:rgba(255,255,255,0.5); z-index:-1}
    .M_visual_imgCon img {width:100%; margin:0 0 0 5%}
    .M_visual_txtBox {position:static}
    .M_visual_txtBox .main_txt {font-size:36px; margin:0 0 10px}
    .M_visual_txtBox .sub_txt {font-size:24px; margin:0 0 10px; font-weight: 400;}
    .M_visual_txtBox span {font-size:18px; line-height: 1.5;}
    .M_visual_txtBox > p {font-size:16px; margin:0 0 10px}
    .M_visual_txtBox > span {font-size:13px}
    .M_visual_txtBox > span > span {display:block}
    .M_numberBox {float:left; width:170px; padding:10px 0; border-radius:30px; margin:10px 0 0;}
    .M_numberBox p {font-size:16px; margin:0 0 5px}
    .M_numberBox span {font-size:14px;}

    .M_visual_LeftBox {top: 20px; left: 12px;}
    .M_visual_RightBox {top: 25px; right: -60px; text-align: right;}

    .contentLayout .sub_Need {padding:0}
    .Need_txtBox {margin:20px 0}
    .Need_Left_txtBox {width:auto; padding:0 12px; margin: 0 0 10px; font-size:24px; text-align:left}
    .Need_Right_txtBox {width:auto; padding:0 12px}
    .Need_Right_txtBox strong {font-size:15px}

    .Need_Top_txtBox {padding:0 12px; font-size:24px; margin:0 0 20px}
    .Need_Chart_Left {padding:0}
    .Need_Chart_Left p.txt_default {padding:0 12px}
    .Need_Chart_Right {position:static; text-align:center; margin:40px 0 0; padding:0 12px}
    .Need_Chart_Right img {width:100%; max-width:296px}

    .Need_imgCon {height:auto}
    .Need_Img {display:none}

    .Need_Icon {width:100%; position:static}
    .sub_Need .Need_Icon {width:100%}
      .Need_IconIn {height:auto; padding: 20px 0}
      .Need_imgCon.type02 .Need_IconIn , .Need_imgCon.type03 .Need_IconIn {padding:0}
      .Need_imgCon.type02 .iconBox01, .Need_imgCon.type02 .iconBox02 , .Need_imgCon.type03 .iconBox01, .Need_imgCon.type03 .iconBox02 {margin:0; display:block}
      .Need .iconBox01 {padding:15px 0; width: auto;   position: static;  margin:20px 12px;}
    	.Need .iconBox01 ul {width:100%}
      .sub_Need.Need .iconBox01 ul, .sub_Need.Need .iconBox02 ul {margin:0}
        .Need .iconBox02 {padding:15px 0; width: auto;   position: static;  margin:20px 12px;}
    	.Need .iconBox02 ul {width:100%}
        .Need .iconBox01 ul li , .Need .iconBox02 ul li {padding:0; width:33.33%}
        .Need .iconBox01 ul li p , .Need .iconBox02 ul li p {font-size:16px}

    .How {padding:40px 0}
    .How .main_txt {font-size:28px; line-height:1.2; margin:0 0 20px}
    .How .main_txt strong {display:block}
    .How .sub_txt {font-size:16px}
    .How_TxtBox .brown_txt {font-size:18px;  margin:0 0 20px}
    .How_TxtBox .sub_txt {font-size:16px}
    .How_ImgBox {width: auto; height:auto; position:static}
    .How_LeftBox , .How_RightBox {position:static}
    .How_LeftBox img , .How_RightBox img {width:100%; display:inline-block; max-width:250px}
    .How_CenterBox {position:static; text-align:center; margin:30px 0 50px}
    .How_LeftBox .txtBox , .How_RightBox .txtBox {display:block; margin:0 auto 40px; max-width: 290px;  font-size: 16px;}

    .How_TxtBox {padding:0 12px}

    .Process {padding:0 12px 20px}
    .Process_ProBox {padding:0}
    .Process_TxtBox {position:static; width:auto; margin:20px 0 0}
    .Process_TxtBox .main_txt {margin:0 0 10px; font-size: 24px;}
    .Process_TxtBox .sub_txt01 ,   .Process_TxtBox .sub_txt02 ,   .Process_TxtBox .sub_txt03 {margin:0 0 10px; font-size: 14px;}
	.Process_TxtBox br {display:none}

    .Process_ProBox ul:after {display:none}
    .Process_ProBox ul li {width:100%}
    .Process_ProBox.type02 {margin:0}
    .Process_ProBox.type02 ul li {width:100%}
    .Process_ProBox ul li .main_txt {margin: 10px 15px;}
    .Process_ProBox ul li .sub_txt {margin: 0 15px 10px; padding: 0;}
    .Process_ProBox ul.top_process li .sub_txt {margin:0 10px 10px}
    .Process_ProBox ul.top_process {padding:10px 0 0; border-right:0; border-left:2px solid #0f1e45}
    .Process_ProBox ul.bot_process {padding:0 0 10px; border-top:0; border-left:2px solid #0f1e45; border-bottom:2px solid #0f1e45}
    .Process_ProBox ul.bot_process:before {left:auto; top:auto; bottom:-10px; right:0; transform:rotate(180deg)}
    .Process_ProBox ul li:before {left:-6px; top:15px}

    .sub_main_txt {font-size:24px; margin:0 0 10px}

    .Process_contry {display:none;}

    .consult_LeftBox {position:static; margin:20px 0; width:auto}
    .consult_LeftBox .main_txt {font-size:24px; margin:0 0 10px}
    .consult_LeftBox .sub_txt {margin:0 0 10px}
    .consult_LeftBox a {width:100%}
    .consult_RightBox {padding:0 0 10px}
    .consult_RightBox .num_txt {display:none}

    .mob_consult_Header {margin:25px 0 15px;}
    .mob_consult_Header span {font-size:18px; vertical-align:middle; display:inline-block; margin:10px 10px 10px 0}

    .consult_Tab ul li a {font-size:16px;}

    .table_normal tbody tr td {padding:10px 5px; border-top: 1px solid #b7afa4;}
    .table_normal tbody tr td.day span {display:inline-block; width:auto; text-align:left; margin:0 0 0 5px}
    .table_normal tbody tr:first-child td {border-top:0}
    .table_normal thead tr th {font-size:14px}

    .table_consult thead tr th {font-size:14px; font-weight: 500; padding:10px}
    .table_consult tbody tr td {padding:10px}

    .product_list li {font-size:13px;}

  }
